/* ---------------------------------------------------
	common
------------------------------------------------------ */
#pagetit::after {
  background: url(../img/access/pagetit_bg.png) center;
  background-size: cover;
}

/* ---------------------------------------------------
		page_nav_wrap
------------------------------------------------------ */
.page_nav_wrap {
  margin-top: 72px;
  padding: 192px 0 112px;
}

@media screen and (max-width: 810px) {
  .page_nav_wrap {
    margin-top: 0;
    padding: 72px 0 72px;
  }
}
/* ---------------------------------------------------
	map
------------------------------------------------------ */
#map {
  padding: 88px 0;
}
#map .map_bg {
  background: url(../img/access/map_bg_01@2x.png) no-repeat center, #95b2cc;
  background-size: 2000px;
}
#map .map_bg .min_container {
  height: 590px;
}
#map .map_bg .bg_col {
  position: absolute;
  right: 0;
  bottom: 72px;
  width: 80%;
  max-width: 640px;
  margin-left: auto;
}
#map .map_bg .bg_col .col_txt {
  width: calc(50% - 10px);
}
#map .map_bg .bg_col .col_txt .txt_tit {
  margin-bottom: 16px;
  padding: 0 16px 8px;
  border-bottom: 1px solid #fff;
  line-height: 1.5;
  letter-spacing: 0;
}
#map .map_bg .bg_col .col_txt .icon_txt {
  position: relative;
  width: calc(100% - 32px);
  margin: 0 auto;
  padding-left: 36px;
  font-size: 1.4rem;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
#map .map_bg .bg_col .col_txt .icon_txt + .icon_txt {
  margin-top: 8px;
}
#map .map_bg .bg_col .col_txt .icon_txt .icon {
  position: absolute;
  left: 0;
  top: 2px;
}
#map .map_bg .bg_col .col_txt .icon_txt .icon.icon_bus {
  top: 5px;
}
#map .map_wrap {
  margin-top: 48px;
}
#map .map_wrap iframe {
  display: block;
  width: 100%;
}
#map .map_col {
  margin-top: 60px;
  padding: 0 30px;
  align-items: flex-end;
}
#map .map_col .col_txt {
  font-size: 1.5rem;
  letter-spacing: 0.1em;
}
#map .map_col .col_txt p {
  line-height: 1.55;
}
#map .map_col .col_txt .txt_logo {
  margin-bottom: 32px;
  line-height: 1;
}

@media screen and (max-width: 810px) {
  #map {
    padding: 72px 0;
  }
  #map .map_bg {
    background: url(../img/access/map_bg_01@2x.png) no-repeat left calc(50vw - 400px) top, #95b2cc;
    background-size: 1100px;
  }
  #map .map_bg .min_container {
    height: auto;
    padding-top: 350px;
    padding-bottom: 48px;
  }
  #map .map_bg .bg_col {
    position: static;
    width: 100%;
    max-width: 100%;
    margin-left: auto;
    gap: 40px 0;
  }
  #map .map_bg .bg_col .col_txt {
    width: 100%;
  }
  #map .map_wrap {
    margin-top: 48px;
  }
  #map .map_wrap iframe {
    height: 80vw;
  }
  #map .map_col {
    margin-top: 64px;
    padding: 0 16px;
  }
  #map .map_col .col_txt {
    font-size: 1.3rem;
    letter-spacing: 0.1em;
  }
  #map .map_col .col_txt p {
    line-height: 1.8;
  }
  #map .map_col .col_txt .txt_logo {
    margin-bottom: 24px;
  }
  #map .map_col .col_btn {
    margin-top: 32px;
    text-align: center;
  }
}
/* ---------------------------------------------------
	guide
------------------------------------------------------ */
#guide {
  padding-top: 88px;
}
#guide .page_subnav {
  margin-top: 56px;
}

.guide_sec {
  padding: 88px 0 96px;
}
.guide_sec .guide_img {
  margin-bottom: 80px;
}
.guide_sec .table th,
.guide_sec .table td {
  letter-spacing: 0.15em;
}
.guide_sec .table th {
  width: 31%;
  padding-right: 16px;
  padding-left: 48px;
}

#car {
  margin-top: 96px;
}
#car .table + .sec_tit {
  margin-top: 88px;
  margin-bottom: 36px;
}
#car .table th {
  width: 26%;
}
#car .car_box {
  padding: 56px 48px;
  border: 1px solid #fff;
}
#car .car_box .box_img {
  margin-bottom: -56px;
  line-height: 1;
}
#car .car_box .box_col .col_item {
  position: relative;
  width: 29.5%;
  max-width: 288px;
  letter-spacing: 0.1em;
}
#car .car_box .box_col .col_item .item_num {
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 16px;
}
#car .car_box .box_col .col_item .item_img {
  margin-bottom: 8px;
}
#car .car_box .box_col .col_item p {
  line-height: 1.6;
}
#car .car_box .box_col .col_item p .color {
  color: #ca231d;
}
#car .car_box .box_col .col_item .item_arrow {
  position: absolute;
  right: -50px;
  top: 130px;
}

#plane .table th,
#plane .table td {
  letter-spacing: 0.1em;
}

#bus .bus_col .col_img {
  width: 43.4%;
  max-width: 468px;
  margin-top: 4px;
}
#bus .bus_col .col_txt {
  width: 52%;
}
#bus .bus_col .col_txt p {
  line-height: 1.8;
}
#bus .bus_col .col_txt .table {
  margin-top: 16px;
  border-top: 1px solid #1e3c64;
}
#bus .bus_col .col_txt .table th,
#bus .bus_col .col_txt .table td {
  padding-top: 16px;
  padding-bottom: 16px;
  line-height: 1.77;
}
#bus .bus_col .col_txt .table th {
  width: 120px;
  padding-left: 0;
}
#bus .bus_col .col_txt .table .small {
  display: block;
  padding-top: 10px;
  margin-top: 8px;
  border-top: 1px dotted #1e3c64;
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
#bus .bus_box {
  margin-top: 96px;
  padding: 64px 50px;
  border: 1px solid #fff;
}
#bus .bus_box .box_tit {
  margin-bottom: 40px;
  letter-spacing: 0.6em;
  line-height: 1.8;
}
#bus .bus_box .box_col .col_item {
  position: relative;
  width: 29.5%;
  max-width: 288px;
}
#bus .bus_box .box_col .col_item .item_num {
  font-size: 4rem;
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 16px;
}
#bus .bus_box .box_col .col_item .item_img {
  margin-bottom: 8px;
}
#bus .bus_box .box_col .col_item .item_arrow {
  position: absolute;
  right: -50px;
  top: 130px;
}

@media screen and (max-width: 810px) {
  #guide {
    padding-top: 72px;
  }
  #guide .page_subnav {
    margin-top: 40px;
  }
  .guide_sec {
    padding: 72px 0 48px;
  }
  .guide_sec .guide_img {
    margin-bottom: 56px;
  }
  .guide_sec .guide_img .sp_inline + .sp_inline {
    margin-top: 24vw;
  }
  .guide_sec .table th,
  .guide_sec .table td {
    letter-spacing: 0.15em;
  }
  .guide_sec .table th {
    width: 100%;
    padding-right: 16px;
    padding-left: 16px;
  }
  #car {
    margin-top: 24px;
  }
  #car .table + .sec_tit {
    margin-top: 64px;
    margin-bottom: 32px;
  }
  #car .table th {
    width: 100%;
  }
  #car .car_box {
    padding: 32px 24px;
  }
  #car .car_box .box_img {
    width: calc(100% + 24px);
    margin: 0 -12px;
  }
  #car .car_box .box_col {
    gap: 32px 0;
  }
  #car .car_box .box_col .col_item {
    width: 100%;
    max-width: 100%;
  }
  #car .car_box .box_col .col_item .item_num {
    font-size: 3.2rem;
  }
  #car .car_box .box_col .col_item .item_arrow {
    position: static;
    margin-top: 8px;
    padding-left: 8px;
    text-align: center;
  }
  #car .car_box .box_col .col_item .item_arrow img {
    transform: rotate(90deg);
  }
  #plane .table th,
  #plane .table td {
    letter-spacing: 0.1em;
  }
  #bus .bus_col .col_img {
    width: 100%;
    max-width: 100%;
    margin-top: 0;
  }
  #bus .bus_col .col_txt {
    width: 100%;
    margin-top: 24px;
  }
  #bus .bus_col .col_txt .table {
    margin-top: 24px;
    border-top: none;
  }
  #bus .bus_col .col_txt .table th,
  #bus .bus_col .col_txt .table td {
    padding: 10px 12px;
  }
  #bus .bus_col .col_txt .table th {
    width: 100%;
  }
  #bus .bus_col .col_txt .table .small {
    font-size: 1.3rem;
    letter-spacing: 0.1em;
  }
  #bus .bus_box {
    margin-top: 72px;
    padding: 32px 24px;
  }
  #bus .bus_box .box_tit {
    margin-bottom: 24px;
    letter-spacing: 0.6em;
    line-height: 1.8;
  }
  #bus .bus_box .box_col {
    gap: 32px;
  }
  #bus .bus_box .box_col .col_item {
    width: 100%;
    max-width: 100%;
  }
  #bus .bus_box .box_col .col_item .item_num {
    font-size: 3.2rem;
  }
  #bus .bus_box .box_col .col_item .item_arrow {
    position: static;
    margin-top: 8px;
    padding-left: 8px;
    text-align: center;
  }
  #bus .bus_box .box_col .col_item .item_arrow img {
    transform: rotate(90deg);
  }
}
/* ---------------------------------------------------
		link
------------------------------------------------------ */
#link {
  padding: 96px 0 192px;
}
#link .table th,
#link .table td {
  line-height: 1.55;
}
#link .table th {
  width: 30%;
  padding-right: 8px;
}
#link .table a {
  word-break: break-all;
}
#link .table + .table {
  margin-top: 56px;
}

@media screen and (max-width: 810px) {
  #link {
    padding: 72px 0 96px;
  }
  #link .table th {
    width: 100%;
    padding-right: 12px;
  }
  #link .table + .table {
    margin-top: 40px;
  }
}